@font-face {
	font-family: Verdana;
}
* {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}
article {
	margin: auto;
    padding-top: 55px;
    width: 100%;
}
article section {
	padding: 20px;
	width: 666px;
    float: left;
    background: white;
    border: 2px solid #000000;
    border-radius: 10px
}
#centrovac {
	margin: auto;
	width: 666px;

}
footer {
	margin: auto;
	width: 666px;
    height: 40px;
    color: black;

}
.scrollable-table {
    overflow-x: auto;
}

a.tlacitko{
    border-bottom : 2px solid white;
    background-color : transparent;
    
    color : #3367D6;
    }
    a.tlacitko:link{
    text-decoration: none;
    color : #3367D6;
    }
    a.tlacitko:visited{
    text-decoration: none; 
    color : #3367D6;
    }
    a.tlacitko:hover{ 
    text-decoration: none;
	border-bottom : 2px solid #3367D6;
	font-weight: bold;
    color : #3367D6;
    } 

body {
	margin: 0 auto;
    font-family: arial;
    font-size: 14px;
    background-color: #ccc;
}
.menu {
	z-index: 100;
	width: 100%;
	float: left;
	height: 50px;
	background-color: #080808;
	border-bottom: 5px solid #3367D6;
	position: fixed;
}
.menu__nadpis {
	color: white;
	float: left;
	line-height: 55px;
	height: 50px;
	font-family: Verdana;
}
.menu__wrapper {
	width: 1200px;
	margin: 0px auto;
}
.menu__ul {
	list-style: none;
	height: 50px;
	float: left;
	margin-left: 20px;
}
.menu__nadpis--a {
	color: white;
	text-decoration: none;
}
.menu__polozka {
	height: 50px;
	cursor: pointer;
	background-color: transparent;
	box-sizing: border-box;
	float: left;
	transition: background-color .3s;
	-webkit-transition: background-color .3s;
	-moz-transition: background-color .3s;
	-o-transition: background-color .3s;
}
.menu__polozka:hover {
	background-color: #3367D6;
	font-weight: bold;
}
.menu__polozka--aktivni {
	background-color: #3367D6;
}
.menu__odkaz {
	color: white;
	height: 50px;
	padding-right: 15px;
	line-height: 55px;
	padding-left: 15px;
	font-family: Verdana;
	box-sizing: border-box;
	cursor: pointer;
	display: block;
	text-decoration: none;
}
.menu__TelefonTlacitko {
	display: none;
	float: right;
	outline: none;
	border: none 0px transparent;
	background-color: transparent;
	height: 50px;
	font-size: 25px;
	cursor: pointer;
	color: white;
	padding-left: 5px;
	padding-right: 5px;
}
.menu__hlavniMenu {
	float: left;
}
.menu__PrihlaseniMenu {
	float: right;
}
.menu__pc-telefon--overeni {
	display: block;
}

/*
-Respozivita
*/

@media (max-width: 1250px) {
	.menu__wrapper {
		width: 1045px;
	}
	#menu__TelefonTlacitko {
		display: none;
	}
	.menu__pc-telefon--overeni {
		display: block;
	}
}

@media (max-width: 1065px) {
	.menu__wrapper {
		width: 800px;
	}
	.menu__pc {
		display: none;
	}
	.menu__pc-telefon--overeni {
		display: none;
	}
	.menu__TelefonTlacitko {
		display: block;
	}
	.menu__telefon {
		width: 100%;
		height: -moz-calc(100% - 50px);
		height: -webkit-calc(100% - 50px);
		height: -o-calc(100% - 50px);
		height: calc(100% - 50px);
		z-index: 9999999;
		overflow: auto;
		display: none;
		top: 50px;
		left: 0px;
		position: fixed;
		background-color: black;
	}
	article section {
		width: -moz-calc(100% - 44px);
		width: -webkit-calc(100% - 44px);
		width: -o-calc(100% - 44px);
	}
	.menu__telefon--aktivni .menu__ul .menu__polozka {
		width: 100%;
		line-height: 50px;
		text-align: center;
		border-bottom: 1px solid #3367D6;
	}	
	.menu__telefon--aktivni .menu__ul  {
		width: 100%;
		float: left;
		height: auto;
		margin-left: 0px
	}
}

@media (max-width: 830px) {
	.menu__wrapper {
		width: 700px;
	}
	article section {
		width: -moz-calc(100% - 44px);
		width: -webkit-calc(100% - 44px);
		width: -o-calc(100% - 44px);
	}
	#centrovac {
		width: -moz-calc(100% - 44px);
		width: -webkit-calc(100% - 44px);
		width: -o-calc(100% - 44px);
	}
	footer {
		width: -moz-calc(100% - 44px);
		width: -webkit-calc(100% - 44px);
		width: -o-calc(100% - 44px);
	}
}

@media (max-width: 730px) { 
	.menu__wrapper {
		width: 600px;
	}
	article section {
		width: -moz-calc(100% - 44px);
		width: -webkit-calc(100% - 44px);
		width: -o-calc(100% - 44px);
	}
	#centrovac {
		width: -moz-calc(100% - 44px);
		width: -webkit-calc(100% - 44px);
		width: -o-calc(100% - 44px);
	}
	footer {
		width: -moz-calc(100% - 44px);
		width: -webkit-calc(100% - 44px);
		width: -o-calc(100% - 44px);
	}
}

@media (max-width: 630px) { 
	.menu__wrapper {
		width: 500px;
	}
	article section {
		width: -moz-calc(100% - 44px);
		width: -webkit-calc(100% - 44px);
		width: -o-calc(100% - 44px);
	}
	#centrovac {
		width: -moz-calc(100% - 44px);
		width: -webkit-calc(100% - 44px);
		width: -o-calc(100% - 44px);
	}
	footer {
		width: -moz-calc(100% - 44px);
		width: -webkit-calc(100% - 44px);
		width: -o-calc(100% - 44px);
	}
}

@media (max-width: 530px) { 
	.menu__wrapper {
		width: 400px;
	}
	article section {
		width: -moz-calc(100% - 44px);
		width: -webkit-calc(100% - 44px);
		width: -o-calc(100% - 44px);
	}
	#centrovac {
		width: -moz-calc(100% - 44px);
		width: -webkit-calc(100% - 44px);
		width: -o-calc(100% - 44px);
	}
	footer {
		width: -moz-calc(100% - 44px);
		width: -webkit-calc(100% - 44px);
		width: -o-calc(100% - 44px);
	}
}

@media (max-width: 430px) { 
	.menu__wrapper {
		width: 300px;
	}
	article section {
		width: -moz-calc(100% - 44px);
		width: -webkit-calc(100% - 44px);
		width: -o-calc(100% - 44px);
	}
	#centrovac {
		width: -moz-calc(100% - 44px);
		width: -webkit-calc(100% - 44px);
		width: -o-calc(100% - 44px);
	}
	footer {
		width: -moz-calc(100% - 44px);
		width: -webkit-calc(100% - 44px);
		width: -o-calc(100% - 44px);
	}
}

@media (max-width: 330px) { 
	.menu__wrapper {
		width: 270px;
	}
	article section {
		width: -moz-calc(100% - 44px);
		width: -webkit-calc(100% - 44px);
		width: -o-calc(100% - 44px);
	}
	#centrovac {
		width: -moz-calc(100% - 44px);
		width: -webkit-calc(100% - 44px);
		width: -o-calc(100% - 44px);
	}
	footer {
		width: -moz-calc(100% - 44px);
		width: -webkit-calc(100% - 44px);
		width: -o-calc(100% - 44px);
	}
}